body {
	font-size: 101%;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #3A536C;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/layout/bg.gif);
	background-repeat: repeat-x;
}
div#banner {
	max-width: 1180px;
	min-width: 900px;
	height: 110px;
	width: 950px;
}

div#banner a img { border: 0; }

#banner #title {
	position: absolute;
	margin-top: 43px;
}

ul#servicenavi {
	font-size: 81%;
	clear: both;
	float: right;
	padding: 0px;
	margin: 0px;

}
#servicenavi li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	list-style-type: none;
	padding-right: 15px;
	padding-left: 15px;
}

#servicenavi li a {
	display: block;
	float: left;
	padding-top: 25px;
	text-decoration: none;
	color: #999999;
	font-weight: bold;
}
#servicenavi li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCDADC;
}



ul#navigation {
	width: 220px;
	background-image: url(../images/layout/navigation_bg.gif);
	background-position: right bottom;
	padding-bottom: 70px;
	background-repeat: no-repeat;
	margin-left: 0px;
	padding-left: 8px;
	margin-top: 0px;
	padding-top: 0px;

}


ul#navigation li {
	font-size: 100%;
	font-weight: bold;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul#navigation li span {
	display: block;
	background-image: url(../images/layout/3C526C.gif);
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
	clear: both;
}
ul#navigation li ul {
	background-image: url(../images/layout/pic.gif);

}
ul#navigation li ul li {
	font-size: 80%;
	background-image: url(../images/layout/pic.gif);
	list-style-image: url(../images/layout/naviagtion_li.gif);
	list-style-type: disc;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
ul#navigation li ul li a {
	background-image: url(../images/layout/pic.gif);
	color: #3C526C;
	text-decoration: none;
	font-weight: normal;
	width: 100%;
	display: block;
	clear: both;

}
ul#navigation li ul li a:hover {
	text-decoration: underline;
}
ul#navigation li ul li#active a {
	text-decoration: underline;
}

ul#navigation li ul li#active a:hover {
	text-decoration: underline;
}

div#container {
	background-color: #FFFFFF;
	width: 700px;
	position: absolute;
	left: 250px;
	top: 115px;
}
div#container h1 {
    clear:both;
	background-color: #3C526C;
	font-size: 120%;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
div#container h2 {
	font-size: 120%;
	color: #3C526C;
	font-weight: normal;
	margin-right: 0.5em;
	margin-left: 0.5em;
	clear: both;
}
div#container h3 {
	font-size: 100%;
	color: #3C526C;
	font-weight: bold;
	margin-right: 0.5em;
	margin-left: 0.5em;
	clear: both;
}
div#container p {
	margin-left: 10px;
}
div#container p, div#container ul, div#container ol {
	color: #3C526C;
	font-size: 81%;
	line-height: 150%;
	margin-right: 10px;
}
div#container ul ul, div#container ul ul ul {
	font-size: 100%;
}
div#container table {
	border: 1px solid #999999;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
}
div#container td {
	border: 1px solid #999999;
	color: #3C526C;
	font-size: 81%;
	vertical-align: top;
	padding: 3px;
}
div#container th {
	background-color: #CCDADC;
	color: #3C526C;
	font-weight: bold;
	text-align: left;
	padding: 3px;
}
div#container table caption {
	font-size: small;
	font-style: italic;
	color: #999999;
	text-align: center;
}
div#container table p {
	font-size: 100%;
}
div#container table span em {
	display: block;
	text-align: center;
	font-size: 100%;
}
div#container table ul, div#container table ol {
	color: #3C526C;
	font-size: 100%;
	line-height: 150%;
	margin-right: 10px;
}
div#container table  ul.link-list {
	list-style: none outside none;
	margin: 0;
	margin-bottom: 16px;
	margin-left: 10px;
	padding: 0;
	overflow: hidden;
}
div#container table ul.link-list li {
	overflow:hidden;
}
div#container table ul.link-list li a[type="application/pdf"]{
	background:url(../images/layout/pdf16x16.jpg) no-repeat scroll 0 50% transparent;
	padding-left: 20px;
}
div#container table ul.link-list li a[type="text/html"]{
	background:url(../images/layout/html16x16.jpg) no-repeat scroll 0 50% transparent;
	padding-left: 20px;
}
div#container table ul.link-list li a:hover{
	background-color: #3c526c;
	color: #ccdadc;
}
div#container table table    { border: 0; }
div#container table table tr { border: 0; }
div#container table table td { border: 0; margin: 0; padding: 0; padding-right: 10px; padding-bottom: 5px;}

div#container p span.img {
	font-size: small;
	font-style: italic;
	color: #999999;
	text-align: center;
	clear: both;
	float: right;
	padding: 3px;
	margin-bottom: 1em;
	margin-left: 1em;
}
	div#container p span.img img {
		display: block;
		padding: 1em;
	}
		div#container p span.img a img, div#container div span.img a img {
			background-image: url(../images/layout/large_images.gif);
			background-repeat: no-repeat;
			background-position: bottom right;
			padding-bottom: 22px;
		}
div#container p.centerimg {
	clear: both;
	text-align: center;
	font-size: small;
	font-style: italic;
	color: #999999;
}
    div#container p.centerimg img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 1em;
    }
div#container a {
	color: #3C526C;
	text-decoration: underline;
}
div#container a:hover {
	color: #CCDADC;
	background-color: #3C526C;
}
div#columns, div.columns {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCDADC;
	padding-top: 1em;
	clear: both;
}
div#container blockquote {
	background-image: url(../images/layout/blockqoute.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
	padding-left: 10%;
	font-size: 110%;
	font-style: italic;
	color: #999999;
	line-height: 150%;
	margin-bottom: 25px;
	font-weight: bold;
}
div#container blockquote strong {
	font-style: normal;
	font-weight: normal;
}
div.start1, div.start2 {
	width: 49%;
	float: left;
	margin-bottom: 1em;
}
div.start1 h2, div.start2 h2 {
	margin-top: 4px;
	padding-top: 0px;
}
div.start p, div.start2 p {
	margin-right: 10px;
	margin-left: 10px;
}
div.start1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCDADC;

}

#footer {
	color: #3C526C;
	text-align: center;
	background-image: url(../images/layout/footer_bg.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	clear: both;

}
#footer a {
	color: #3C526C;
	text-decoration: underline;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 80%;
}
#footer a:hover {
	color: #CCDADC;
	background-color: #3C526C;
}







.entry {
	width: 480px;
	float: left;
	text-align: left;
}
ul#cloud {
	width: 200px;
	float: right;
	margin: 0px;
	text-align: center;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#cloud li {
	list-style-type: none;
	margin-right: 5px;
	margin-left: 5px;
	white-space: nowrap;
	display: inline;
}
ul#cloud li a {
	text-decoration: none;
	color: #999999;
}
ul#cloud li.t1 {
	font-size: 10px;
}
ul#cloud li.t2 {
	font-size: 12px;
}
ul#cloud li.t3 {
	font-size: 14px;
}
ul#cloud li.t4 {
	font-size: 16px;
}
ul#cloud li.t5 {
	font-size: 18px;
}
ul#cloud li.t6 {
	font-size: 20px;
}


div#container span.enamepart {
	background-image: url(../images/consortium/at.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-right: 2px;
	padding-right: 13px;
}